Bug 5284 - HildonPannableArea: size-request-policy property should be deprecated
: HildonPannableArea: size-request-policy property should be deprecated
Status: RESOLVED FIXED
Product: Desktop platform
hildon-widgets
: 5.0-beta2
: All Linux
: Low normal (vote)
: 5.0/(10.2010.19-1)
Assigned To: Alberto Garcia Gonzalez
: hildon-libs-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-10-06 19:58 UTC by Murray Cumming
Modified: 2010-03-15 20:53 UTC (History)
3 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Murray Cumming (reporter) 2009-10-06 19:58:01 UTC
hildon_pannable_area_get/set_size_request_policy() are deprecated:
http://maemo.org/api_refs/5.0/beta/hildon/HildonPannableArea.html#hildon-pannable-area-set-size-request-policy

So I guess the property should be deprecated too:
http://maemo.org/api_refs/5.0/beta/hildon/HildonPannableArea.html#HildonPannableArea--size-request-policy
Comment 1 Alberto Garcia Gonzalez 2010-01-29 14:47:25 UTC
Fixed in the repository
Comment 2 Andre Klapper maemo.org 2010-03-15 20:53:35 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).